body {
  background:url('../img/bg.gif') left -60px repeat-x;
  color:#363636;
  font-family:Calibri, Arial;
  font-size:14px;  
}

body.inner {
  background:url('../img/bg_small.gif') 0 0px repeat-x;
  /*background:url('../img/bg_small.gif') 0 -60px repeat-x;*/
}

a, a:visited {
  color:#363636;
}

.wrapper {
  width:960px;
  padding:0 40px;
}

  .wrapper.top {
    margin:30px auto 0 auto;
  }
  
  .wrapper.bottom {
    margin:30px auto 0 auto;
    /*background:#ebebeb;*/
  }  


#footer_bg {
  width:100%;
  background:#ebebeb;
  margin:0;
  padding:0;
}

#footer {
  min-height:100px;
  padding:30px 0 50px 0;
}

  .footer_col {
    float:left;
    width:290px;
    padding-right:20px;
    border-right:1px solid #c0c3c9;
    margin-right:20px;
  }
  
  .footer_col.last {
    border:none;
    margin-right:0;
    text-align:right;
    padding-right:0;
    width:288px;
  }

  #footer h3 {
    font-family:'Muli', Arial;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
    margin:0px 0 15px 0;
    color:#363636;    
  }

#header {
  height:100px;
  border-bottom:1px solid #c0c3c9;
  margin-bottom:27px;
}

  #header #header_left {
    float:left;
    width:270px;
  }
  
  #header #header_middle {
    float:left;
    width:20px;
  }  
  
  #header #header_right {
    float:left;
    width:670px;
    padding-left:0px;
  }
   
#links {
  margin-top:-10px;
  height:34px;
  text-align:right;  
}  
  
#nav {
  margin:5px 0 0 20px;
  padding-bottom:10px;
  padding-left:8px;
  border-bottom:1px solid #c0c3c9;  
}

  #nav li {
    float:left;
  }

  #nav li a {
    display:block;
    padding:0 10px;
    font-family:'Muli', Arial;
    font-size:15px;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;    
  }
  
  #nav li a.last {
    border:none;
    padding-right:none;
  }  
  
  #nav li a:hover {
    color:#f26f21;
  }
  
  #nav li a.current {
    color:#f26f21;
  }
  
  #nav li ul {
    display:none;
  }  

#subnav {
  padding:0px 0;
  text-align:right;  
}

/*  
#subnav {
  padding:5px 0;
  border-bottom:1px solid #c0c3c9;
  text-align:right;  
}
*/

  #subnav li {
    display: inline-block;
    *display: inline;
    zoom: 1;
  }

  #subnav li a {
    display:block;
    padding:10px 10px;
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;    
  }
  
  #subnav li a.last {
    border:none;
    padding-right:none;
  }  
  
  #subnav li a:hover {
    color:#f26f21;
  }
  
  #subnav li a.current {
    color:#f26f21;
  }
  
  #subnav li ul {
    display:none;
  }
  
#heading {
  margin:25px 0 25px;
  font-family:'Muli', Arial;
  font-size:36px;
  font-weight:bold;    
}  

#content {
  /*background:#fff;*/
  min-height:400px;  
}


  #content_left.homepage {
    float:left;
    width:610px;
    padding-right:30px;
    border-right:1px solid #c0c3c9;
    min-height:600px;
  }
  
  #content_right.homepage {
    float:left;
    width:319px;
        /*padding-top:10px;*/
  }

  #content_left {
    float:left;
    width:670px;
    padding-right:30px;
    border-right:1px solid #c0c3c9;
    min-height:600px;
  }
  
  #content_right {
    float:left;
    width:259px;
        /*padding-top:10px;*/
  }
  
  #content_left p a {
    color:#F26F21;
    font-weight:bold;
  }

  #content_left h1 {
    font-family:'Muli', Arial;
    font-size:20px;
    font-weight:bold;
    text-decoration:none;
    margin:0px 0 15px 20px;    
  }

  #content h2 {
    font-family:'Muli', Arial;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    margin:15px 0 15px 0;    
  }
  
  #content_left h2 {
    font-family:'Muli', Arial;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    margin:15px 20px;    
  }  
  
  #content_left.nomargin h2 {
    margin:15px 0;
  }

  #content_left h3 {
    font-family:'Muli', Arial;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    margin:20px 20px 15px 20px;
    padding-bottom:10px;
    border-bottom:1px solid #C0C3C9;    
  }
  
  
  #content_right h3 {
    font-family:'Muli', Arial;
    font-size:13px;
    font-weight:bold;
    text-decoration:none;
    margin:10px 0;    
  }  
  
  
  #content_left h4 {
    font-family:'Muli', Arial;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    margin:20px 20px 12px 20px;    
  }  


  #content p {
    line-height:18px;
  }
  
  #content_left ul, .popup ul {
    list-style:square;
    margin:20px 40px;
  }
  
  #content_left ul > li, .popup ul > li {
    padding-left:10px;
    margin:7px 0;
  }
  
  #content_right ul {
    list-style:square;
    margin:20px 20px;
  }
  
  #content_right ul > li {
    padding-left:10px;
    margin:7px 0;
  }  
    
  
#masthead {
  height:390px;  
  /*background:url('../img/masthead.gif') bottom no-repeat #f26f21;*/  
}  

  #masthead img {
    vertical-align:top;
  }

  #masthead_left {
    float:left;
    width:640px;
    height:360px;
    background:#ebebeb;
  }
  
  #masthead_right {
    float:left;
    width:320px;
    height:360px;
    background:#111111;        
  }
  
  #masthead #summary {
    padding:30px 25px;
    color:#898989;
    font-family:'Muli', Arial;
    font-size:16px;
    background:#111111;
  }
  
  #masthead_excerpt {
    background:#e1e1e1; font-size:18px; padding:25px 30px; line-height:18px;  
  }
  
#masthead.inner {
  height:auto; margin-bottom:30px;    
}  

  #masthead_title h1 {
    font-family:'Muli', Arial;
    font-weight:bold;
    text-decoration:none;
    margin:0px 0 15px 0px;    
    font-size:36px;
    color:#fff;
    padding:30px 30px;  
    color:#fff; font-size:30px; margin:0px; padding-top:14px;
  }
  
  #masthead.inner #summary {
    height:50px;     /*80*/
    background:#111111;
  } 
  
  #masthead.inner #summary  span {
    color:#f26f21;
  }
  
  #masthead_title {
    height:70px;
    background:#111111;
  }

  
.tabs {
  border-bottom:1px solid #c0c3c9;
  margin-bottom:20px;
}

  #content_left .tabs ul.controls, .tabs ul.controls  {
    padding:0 0 0 20px;
    border-bottom:1px solid #c0c3c9;
    margin:0 0 20px 0;    
    height:36px;
  } 

  #content_left .tabs ul.controls li, .tabs ul.controls li {
    display:block;
    float:left;    
    background:none;
    margin:0;
    padding:0;
  }
  
  .tabs ul.controls li a {
    font-family:'Muli', Arial;
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    display:block;
    overflow:hidden;
    height:35px;
    padding:0 20px;
    line-height:35px;
    background:#ebebeb;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    margin-right:1px;
    /*
    border-left:1px solid #ebebeb;
    border-right:1px solid #ebebeb;
    border-top:1px solid #ebebeb;
    */    
    border-bottom:1px solid #ebebeb;
            
  }
  
  .tabs ul li.ui-tabs-selected a {
    background:#fff;
    border-left:1px solid #c0c3c9;
    border-right:1px solid #c0c3c9;
    border-top:1px solid #c0c3c9;
    border-bottom:1px solid #fff;
    background-position:top left;
    margin-right:0;
  }
  
  .tabs .ui-tabs-hide
  {
    display:none;
  }
  
  .tab {
    padding:5px 10px;
  }
  
  .tab img {
    margin-right:8px;
    margin-bottom:8px;
  }
  
 
.tabs.style3 {
  border-bottom:none;
  margin-bottom:20px;
}

  #content_left .tabs.style3 ul.controls {
    padding:0 0 0 20px;
    border-bottom:none;
    margin:0 0 0 0;    
    height:36px;
  } 

  #content_left .tabs.style3 ul.controls li {
    display:block;
    float:left;    
    background:none;
    margin:0;
    padding:0;
  }
  
  .tabs.style3 ul.controls li a {
    font-family:'Muli', Arial;
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    display:block;
    overflow:hidden;
    height:35px;
    padding:0 20px;
    line-height:35px;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    background:#fff;   
    border-left:1px solid #c0c3c9;
    border-right:1px solid #c0c3c9;
    border-top:1px solid #c0c3c9;
    border-bottom:1px solid #fff;
    background-position:top left;
    margin-right:0;    
            
  }
  
  .tabs.style3 ul li.ui-tabs-selected a {
    background:#ebebeb;  
    margin-right:1px;
    border:1px solid #ebebeb;

  }
  
  .tabs .ui-tabs-hide
  {
    display:none;
  }
  
  .tab {
    padding:5px 10px;
  }
  
  .tab img {
    margin-right:8px;
    margin-bottom:8px;
  } 
  

  
.tabs.style2 {
}

  #content_left .tabs.style2 p {
    margin:0;    
  }

  #content_left .tabs.style2 ul.controls {
    padding-left:0;
    height:35px;
  } 
  
  #content_left .tabs.style2 .tab {
    
    background:#c0c3c9;
    padding:20px 20px;
  }

  #content_left .tabs.style2 ul.controls {
    border-bottom:none;
    margin:0 0 0 0;    
  }
  
  #content_left .tabs.style2 ul.controls li a {
    font-family:'Muli', Arial;
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    display:block;
    overflow:hidden;
    height:35px;
    padding:0 20px;
    line-height:35px;
    background:#ebebeb;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    margin-right:1px;
    border-bottom:none;
  }
  
  #content_left .tabs.style2 ul li.ui-tabs-selected a {
    background:#c0c3c9;
    border:none;
    background-position:top left;
    margin-right:0;
  }
  
.panel {
  margin-left:29px;
  /*background:#ebebeb;*/
  /*border-left:1px solid #c0c3c9;*/
  margin-bottom:20px;   
  
  padding-bottom:15px; border-bottom:1px solid #c0c3c9 
}

  .panel.grey {
    background:#ebebeb;
    padding:20px;
    border-bottom:none;
  }
  
  #content_left .panel.grey {
    margin-left:20px;
  }

  .panel.last {
    margin-bottom:0;
    border:0;
    padding-bottom:0px;
  }



.referrals .referrals_referrer {
  font-weight:bold;
  margin-top:12px;
  margin-bottom:5px;
  text-align:right;  
}

.referrals .referrals_position {
  text-align:right;
  margin-bottom:15px;
}

.referrals .referrals_text {
  font-style:italic;
}

.referrals .referrals_more {  
}

.referrals .referrals_text.full {
  display:none;
}

.panel.order {
  background:#f26f21;
  color:#fff;
  font-family:'Muli', Arial;
  font-size:20px;
  font-weight:bold;
  text-align:center;
  padding:15px 30px;
  cursor:pointer;
}

.panel.order:hover {
  background:#f25d05;    
}

.panel.ask {
  background:#ffd855;
  color:#000;
  font-family:'Muli', Arial;
  font-size:20px;
  font-weight:bold;
  text-align:center;
  padding:15px 30px;
  cursor:pointer;
}

.filter, .filter_direct {
  background:#ebebeb;
  padding:10px 20px;
  margin-bottom:20px;
}
  
.form_block {
  padding:10px 0;
  border-bottom:1px solid #d0d0d0;
}

.form_controls {
  margin:20px 0 10px 0
}

.form_controls a.btn {
  color:#fff !important;
  text-decoration:none;
}

.form_legal {
  float:left;
  font-size:11px;
  width:430px;
}

.filter.top {
  margin-top:10px;
}

.filter.tabbed {
  /*margin:0;*/  
}

  .filter th {
    width:160px;
    vertical-align:top;
    padding-top:10px;
  }
  
 .form_block th {
    width:120px;
    vertical-align:top;
    padding-top:10px;
  }  

  .filter_field, .field {
    padding:4px 5px;
    font-family:Calibri, Arial;
    font-size:14px;  
    margin:3px 0;
    border:none;
    border:1px solid #ddd;
    background:#fff;
  }
  
  .field.html {
    width:420px; height:300px;
  }
  
  .mceEditor {
    display:block;
    margin:3px 0;
  }
  
  .field.checkbox {
    border:none;
    background:none;
  }

  select.filter_field {
    width:200px;
  }
  
  .filter.cars th {
    width:80px;
  }
  
  .filter.cars input.filter_field {
    width:70px;
    margin-right:20px;
  }
  
  .filter.cars input.filter_field.checkbox {
    width:auto;
  }  
  
  .filter.cars select.filter_field {
    width:160px;
    margin-right:20px;
  }
  
  .filter .extra {
    display:none;
  }
  
  .request_page {
    margin:20px;
  }
  
  #content_left .filter h3 {
    margin:5px 0;
    padding:0;
    border:none;
  }
  
  .request input.field.single, .request input.field.email {
    width:158px;
  }
  
  .request label, .request_side label {
    display:inline-block;
    padding-top:6px;
  }
  
  .request td, .request_side td, .request_page td, .request_tour td  {
    vertical-align:top;
  }
  
  .request td.hseparator {
    width:10px;
  }
  
  .request_page td.hseparator {
    width:10px;
  }  
  
  .request_toour td.hseparator {
    width:10px;
  }   
  
  .request_side input.field.single, .request_side input.field.email {
    width:178px;
  } 
  
  .request_page input.field.single, .request_page input.field.email {
    width:180px;
  }   
  
  .request_tour input.field.single, .request_tour input.field.email {
    width:180px;
  }    
  
  .request_side .contacts input.field.single, .request_side .contacts input.field.email {
    width:80px;
  } 
  
  .request_side td.hseparator {
    width:10px;
  }    
  
.inline_error {
  font-size:11px;
  color:#000;
}

.field.error {
  /*border:1px solid #f26f21;*/
  /*background:#f2e8e3;*/
  /*color:#fff;*/
  border:1px solid #000;
}

.trip_holder {
  text-decoration:none !important;
}

.trip {
  background:#EBEBEB;
  margin-bottom:20px;
  text-decoration:none !important;
  cursor:pointer;
}

  .trip:hover {
    background:#C0C3C9;
  }

  .trip a {
    text-decoration:none;
  }
  
  .trip_details {
    height:140px;
    /*border-bottom:1px solid #444444;*/
  }
  
  .trip_detail {
    color:#fff;  
  }
  
  .trip_price {
    font-size:18px;
    font-weight:bold;
  }
  
  .trip img {
    vertical-align:top;
  }
  
  .content_half_left .trip_price, .content_half_right .trip_price {
    font-size:16px;
  }

  #content_left .trip h2, #content_left .trip h2 a {
    /*border-bottom:1px solid #c0c3c9;
    margin-top:0;
    padding-bottom:10px;
    */
    margin-top:18px;
    font-size:18px;
    /*text-transform:uppercase;*/
  }
  
  .trip h3, .trip h3 a {
    font-family:'Muli', Arial;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    margin:15px 0 10px;        
  }
  
  
  #content_left .trip p {
    margin:0;
  }

  .trip_left {
    float:left;
    width:335px;
  }
  
  .trip_right {
    float:left;
    width:305px;
    padding-right:10px;  
  }
  
  .trip.special {
    /*
    background:#111111;
    color:#fff;
    */
  }
  
  .trip_bottom {
    padding:7px 20px 20px 20px;
    text-decoration:none;    
  }  
  
  .trip_bottom .trip_details h2 {
    /*color:#fff;*/
  }
  
  .trip_bottom .trip_details {
    height:100px;
    /*color:#bbb;*/
  }
  
  .trip_notification {
    padding:10px 20px;
    background:#E1E1E1;
    /*width:150px;*/
    float:right;
    /*
    border-left:20px solid #fff;
    border-bottom:20px solid #fff;
    */
    margin-bottom:20px;
  }
  
  #content_left .trip_notification ul {
    margin:15px 0 15px 20px;
  }
  
  #content_left .trip_notification p {
    margin:15px 0 15px 0;
  }
  


form {
  padding:15px 20px;
  background:#ebebeb;
}

  form table {
    width:100%;
  }
    /*
    form table td {
      padding:5px 0;
    }  

    label {
      display:inline-block;
      margin-right:15px;
    }
    */
    
  label.inline {
    margin-right:10px;
  }

.popup {
  width:600px;
  padding:30px;
}

  .popup h1 {
    font-family:'Muli', Arial;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    margin:0 0 20px;
    padding-bottom:10px;
    border-bottom:1px solid #C0C3C9;          
  }
  
  .popup h2 {
    font-family:'Muli', Arial;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    margin:20px 0;          
  } 
  
  .popup p {
    margin:15px 0;
  } 
  
  .cart {
    padding-bottom:0px;
    border-bottom:1px solid #C0C3C9;  
  }

  .pagination.top {
    text-align:center;
    margin-bottom:20px;
    border-bottom:1px solid #C0C3C9;
    padding-bottom:10px;  
  }
  
  .pagination.bottom {
    text-align:center;
    margin-top:20px;
    border-top:1px solid #C0C3C9;
    padding-top:10px;  
  }  
  
  .pagination a.btn {
    font-size:14px;
    font-weight:bold;
    font-family:''Muli'', Arial;
    display:inline-block;
    padding:2px 10px;
    background:#fff;
    color:#363636;
    font-weight:bold;
    text-decoration:none;
    /*border:1px solid #EBEBEB;*/
  }
  
  .pagination a.btn:hover, .pagination a.btn.current {
    color:#f26f21;
  }
  
  .pagination .pagination_nums {
    display:none;  
  } 
  
  .pagination .pagination_dots {
    display:none;  
  } 



#banner {
  background:#c0c3c9;
  height:330px;
  margin-top:30px;
}

  #banner_slider, #banner_slider_content {
    position:relative;
    width:960px;
    height:330px;
  }
  
  #banner_slider_prev {
    position:absolute;
    width:30px;
    height:41px;
    background:url('../img/arrow_left.gif') top left no-repeat;
    z-index:10;
    top:165px;
    left:-60px;
  }
  
  #banner_slider_next {
    position:absolute;
    width:30px;
    height:41px;
    background:url('../img/arrow_right.gif') top left no-repeat;
    z-index:11;
    top:165px;
    right:-60px;
  }  

.signposts {
  height:140px;
  background:url('../img/masthead.gif') bottom no-repeat;    
}

  .signposts .signpost { 
    float:left;
    width:279px;
    height:70px;
    padding:20px;
    border-right:1px solid #444;
    background:#111111;  
    color:#898989;
    /*font-family:'Muli', Arial;*/
    font-size:16px;
    line-height:18px;
    text-decoration:none;
    cursor:pointer;  
  }
  
  .signposts.two .signpost {
    color:#363636;
    background:#EBEBEB; border:none; width:429px;
  }
  
  .signposts.two .signpost:hover {
   background:#C0C3C9; 
  }
  
  .signposts .signpost.last {
    border-right:1px solid #111;
  }

a:hover .signpost {
  background:#242424;
  border-right:1px solid #242424;
}

a:hover .signpost.last {
  border-right:1px solid #242424;
}

.signpost h2, #content .signpost h2 {
  font-family:'Muli', Arial;
  font-size:18px;
  font-weight:bold;
  text-decoration:none;
  margin:0px 0 10px 0;
  color:#fff; 
  text-transform:uppercase;  
}

a:hover .signpost h2 {
  /*color:#f26f21;*/
}

a.btn, a.btn_custom {  
  float:left;
  display:block;
  padding:4px 20px;
  background:#f26f21;
  color:#fff;
  font-weight:bold;
  text-decoration:none;
  font-family:''Muli'', Calibri, Arial;
}

.btn.white {  
  float:right;
  display:block;
  padding:2px 15px;
  background:#fff;
  color:#000;
  font-weight:bold;
  font-size:14px;  
  text-decoration:none;
  margin-right:5px;
  font-family:''Muli'', Calibri, Arial;
}

.btn_order {
  float:right;
  display:block;
  background:#f26f21;
  margin:0px 10px 0 0;
  text-decoration:none;
  padding:5px 10px;
  font-size:16px;
  font-weight:bold;
  color:#fff !important;
  font-family:''Muli'', Calibri, Arial;
  /*font-family:Calibri, Arial;*/
}

  #masthead_excerpt .btn_order {
    margin:0px 10px 0 10px;
  }

a.btn.right {
  float:right;
}

a.btn.inline, a.btn.small.inline {
  float:none;
  display:inline-block;
  margin:0 12px;
}

a.btn.small.inline.nomargin {
  margin:0;
}

a.btn.small {  
  float:left;
  display:block;
  padding:2px 5px;
  background:#f26f21;
  color:#fff;
  font-weight:bold;
  text-decoration:none;
  font-size:12px;
}

#map {
  height:320px;
  background:#c0c3c9;
}

#map_html iframe {
  border:none;
  height:320px;
  width:100%;
  overflow:hidden;
  background:#c0c3c9;
}

#map_filter {
  background:#ebebeb;
  margin-bottom:20px;
}

  #map_filter .filter_field {
    margin-right:15px;
  }

  #map_filter .filter_field.datepicker {
    width:80px;
  }
  
  #map_filter select {
    width:120px;
  }


#features {
}

  #features a {
    text-decoration:none;
  }

  .feature {
    float:left;
    width:225px;
    margin-right:20px;
    /*height:200px;*/
    margin-bottom:20px;
    cursor:pointer;
    text-decoration:none;
  }
  
  .feature span {
    font-weight:bold;
  }
  
  .feature.last {
    margin-right:0;
  }
  
  .feature h3 {
    margin:10px 0 0 0;
    font-size:15px;
    line-height:22px;
    font-weight:bold;
  }

  .feature.wide {
    float:left;
    width:306px;
    margin-right:21px;
    /*height:200px;*/
    cursor:pointer;
    text-decoration:none;
    background:#EBEBEB;
  }
  
  .feature.wide.last {
    margin-right:0;
  }
  
  .feature_inner {
    padding:0 15px;
  }
  
  .features_more {
    text-align:center;
    margin-bottom:20px;    
  }      
  
  #features .features_more a {
    /*color:#F26F21;*/
    font-weight:bold; 
    text-decoration:underline;   
  }
  
  #features .features_more a:hover {
    text-decoration:none;
  }
  
#content_left p {
  margin:15px 20px;
}  
  
#content p.emphasis {
  font-family:'Muli', Arial;
  font-size:20px;
  font-weight:bold;
  text-decoration:none;
  margin:0px 0 25px 20px;
  color:#f26f21;
  line-height:24px;
  /*border-bottom:1px solid #C0C3C9;
  padding-bottom:30px;*/
}  

#content_left h1 {

}

#breadcrumb {
  padding:12px 0;
  color:#777;
}

#breadcrumb a {
  #363636
}

.box {
  background:#EBEBEB;
  padding:20px;
  margin:20px 0;
}

  #content_left .box p {
    margin:0;
    padding:0;
  }
  
  #content_left .box ul {
    margin:5px 20px;
    padding:0;
  }  

.cars_step {
  border-bottom:1px solid #C0C3C9;
}

  .cars_step.last {
    border:none;
  }

  .cars_step_num {
    float:left;
    font-family:'Muli', Arial;
    font-size:60px;
    line-height:80px;
    font-weight:bold;
    width:50px;
    height:80px;
  }
  
  .cars_step_exp {
    float:left;
    width:180px;
    padding-top:20px;
    height:60px;
  }

/*
.ui-datepicker {
  background:#f26f21;
  padding:0 10px;  
  display:none;
  color:#fff;
}

.ui-datepicker td {
  padding:3px;
  text-align:center;
}

.ui-datepicker td a {
  color:#fff;
}

.ui-datepicker-prev, .ui-datepicker-next {
  float:left;
  font-size:14px;
  display:block;
  width:20px;
  height:20px;
  cursor:pointer;
  background:#fff;
  text-decoration:none;
  line-height:20px;
  margin-right:7px;
}

.ui-datepicker-header {
  padding-top:7px;
}

.ui-datepicker-title {
  float:right;
}

.ui-datepicker-calendar {
  margin-top:5px;
  margin-bottom:10px;
}
*/

#ui-datepicker-div {
  display:none;
}

.ui-datepicker {
  width:220px;
  background:#fff;
  border:1px solid #d7d7d7;   
  font-family:Verdana;
  font-size:11px;
  -moz-border-radius: 2px;
  margin-top:5px;
  /*-moz-box-shadow: 2px 2px 12px #666;*/  
}

.ui-datepicker-header {
  clear:both;
  margin:10px;
  height:20px;
}


.ui-datepicker-header .ui-datepicker-title {
  padding:1px 0 0 0;
  float:right;
  color:#000;
  font-weight:bold;
}

.ui-datepicker-header .ui-datepicker-prev {
  display:block;
  cursor:pointer;
  float:left;
  padding:5px 7px;
  margin-right:0px;
  color:#000;
  background:#fff;
  text-decoration:none;  
}
.ui-datepicker-header .ui-datepicker-next {
  display:block;
  cursor:pointer;
  padding:5px 10px;
  float:left;
  color:#000;
  background:#fff;
  text-decoration:none;  
}  

.ui-datepicker-buttonpane {
  border-top:1px solid #d7d7d7;
  clear:both;
  height:30px;
  text-align:right;
  margin:10px 10px 0 10px;
  padding:7px 0 0 0; 
}

.ui-datepicker-buttonpane button {
  font-family:Verdana;
  font-weight:normal;
  display:inline-block;  
  margin:0 3px;
  text-decoration:none;
  background:#636363;
  color:#fff;
  -moz-border-radius: 2px;
  /*border:1px solid #f26f21;*/
  font-size:10px;
  padding:2px 4px 4px 4px;
  border:none;
}

.ui-datepicker-buttonpane button:hover {
  background:#f26f21;
  color:#fff;
}

.ui-datepicker-month {
  width:40px;
}

table.ui-datepicker-calendar {
  width:200px;
  margin:10px;
  background:#ececec;
  border-collapse:collapse;
}

table.ui-datepicker-calendar td {
  padding:0;
  margin:0;
  color:#000;
}

table.ui-datepicker-calendar td.ui-datepicker-today a {
  color:#f26f21;
  font-weight:bold;
}

table.ui-datepicker-calendar td.ui-datepicker-today a:hover {
  color:#fff;
}

table.ui-datepicker-calendar td.ui-datepicker-current-day a {
  color:#fff;
  background:#f26f21;
}

  

table.ui-datepicker-calendar th {
  padding:5px 0 5px 0;
  margin:0;
  color:#f26f21;
  /*background:#f26f21;*/
  text-align:center;
}

table.ui-datepicker-calendar tr {
}

table.ui-datepicker-calendar a {
  color:#000;
  text-decoration:none;
  display:block;
  padding:5px;
  background:#fff;
  text-align:center;
}

table.ui-datepicker-calendar a:hover {
  background:#f26f21;
  color:#fff;
}

/*.cars_list {
  display:none;
} */

table.style1 {
  width:100%;
}

table.style1 th {
  background:#EBEBEB;
  padding:10px;
  /*border-bottom:1px solid #C0C3C9;*/
}

table.style1 td {
  /*background:#EBEBEB;*/
  /*border:1px solid #C0C3C9;*/
  padding:5px 10px;
  vertical-align:center;
}

table.style1 a {
  color:#F26F21;
  font-weight:bold;
}

table.style1 a.btn_order {
  color:#fff;
  margin-right:0;
}

table.style1 tr.separator td {
  height:10px;
  border-bottom:1px solid #C0C3C9;
  background:#fff;
}

#content_left table.style1 h3 {
  border:none;
  margin:10px 0 0 0;
  padding:0;  
}

table.style2 {
  width:590px;
  margin:0 20px;
}

#content_left table.style2 p {
  margin:0;    
}

table.style2 th {
  background:#E1E1E1;
  padding:10px;
  border-bottom:1px solid #C0C3C9;
}

table.style2 td {
  padding:10px;
  border-bottom:1px solid #C0C3C9;
}

  table.style2 .yes {
    font-weight:bold;
    color:#F26F21;
  }

.popup table.style2 {  
  margin:0;
}

table.style4 {
  width:360px;
  margin:15px 0;
  border-top:1px solid #C0C3C9;
  border-bottom:1px solid #C0C3C9;  
}

table.style4 th {
  padding:5px 0;
}

table.style4 td {
  padding:5px 0;
  vertical-align:top;
}

table.style4 .btn_order {
  margin-top:0;
}

.content_half_left {
  float:left;
  width:470px;
  margin-right:10px;
  min-height:200px;
}

.content_half_right {
  float:left;
  width:470px;
  margin-left:10px;
  min-height:200px;
}

  .content_half_left .trip_left, .content_half_right .trip_left {
    width:260px;
  }
  
  .content_half_left .trip_right, .content_half_right .trip_right {
    width:200px;
  }
  
.us {
  width:210px;
  height:55px;
  padding:75px 60px 0 20px;
  font-family:'Muli', Arial;
  font-size:16px;
  font-weight:bold;
  text-decoration:none;
}  

  .us.flights {
    background:url('../img/us_flights.jpg') top left no-repeat;    
  }  
  
  .us.visa {
    background:url('../img/us_visa.jpg') top left no-repeat;    
  }   
  
  .us_a {
    text-decoration:none;
  }
  
.request_info {
  margin-top:0; margin-bottom:15px;
}  
  
.request_promise {
  margin:5px 0 5px;
  /*font-size:16px;*/
  font-weight:bold;  
}  

.ads {
  border:1px solid #C0C3C9;
  padding:10px 15px;
  margin-left:30px;
}

  .ads img {
    padding:0 0 10px;
  }
  
  .ads table {
    width:100%;
    text-align:center;
  }
  
.about_image {
  margin:0 20px 20px;
  float:left;
}  

.legend {
  font-size:13px;
  font-weight:bold;

}

.hotel {  
  overflow:hidden;
  display:none;
  border-top:1px solid #C0C3C9;
  height:130px;
  padding:20px 0;
  margin-top:15px;
}

#capacities, #onrequest, #tcs {
  width:340px;
  padding:30px;
  overflow:auto;
}

table #capacities, table #onrequest, #content #tcs {
  display:none;
}

#fancybox-content #capacities, #fancybox-content #onrequest, #fancybox-content #tcs {
  display:block;
}

#capacities h3, #onrequest h3, #tcs h3 {
  font-family:'Muli', Arial;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;  
  margin:0 0 15px 0;
  padding-bottom:10px;
  border-bottom:1px solid #C0C3C9;
}

.hotel_min_price {
  font-family:'Muli', Arial;
  font-size:14px;
  font-weight:bold;
}

.sm_btn {
  float:left;
  width:80px;
}

  .sm_btn.gplus {
    width:60px;
  }
  
a.panel.link {
  background:url('../img/arrow.gif') bottom right no-repeat #e1e1e1;  
  border:none; 
  display:block; 
  text-decoration:none;
}  

  a.panel.link:hover {
    background:url('../img/arrow_hover.gif') bottom right no-repeat #c0c3c9;
  }

  .panel.link div {
    font-family:''Muli'', Arial;
    font-size:15px;
    font-weight:bold;
    margin:15px 60px 0 20px;
  }

.articles {
  margin:30px 0;
}
  
.article {
  margin-bottom:20px;
}

  .article.question {
    padding-bottom:15px;
    border-bottom: 1px solid #C0C3C9;
  }
  
  .article.question .article_time {
    margin-bottom:10px;
  }

  #content_left .article h3 {
    margin:0 0 5px 0;
    padding:0;
    border:none;
    font-size:18px;
  }

  #content_left .article p {
    margin-left:0;
  }  

  .article_left {
    float:left;
    width:260px;
  }
  
  .article_right {
    float:left;
    width:410px;
  }
  
  .article_time {
    /*font-size:12px;*/
    color:#999;
  }

.partners {
  width:100%;
}
  
.partners td {
  border-bottom:1px solid #C0C3C9;
}  
  
.partners .logo {
  width:250px;
  padding:20px 0;
  text-align:center;
}

.article_images {
  margin-top:20px;
}

.article_image {
  /*
  border-bottom:1px solid #C0C3C9;
  margin-bottom:20px;
  */
}

.article_image img {
  float:left;
  margin-right:20px;
}

.article_image_buttons {
  margin-top:10px;
}

.columns {
}

  .columns .column {
    float:left;
    width:325px;
    margin-right:20px;
  }
  
  .columns .column.last {
    margin-right:0;
  }
  
#content_left ul.questions {
  margin-left:20px;
  padding-left:0;
}

#content_left ul.questions li {
    margin-left:0;
    padding-left:10px;
  }

.adverts {
}

  .advert {
    margin:7px 0;  
  }
  
  .advert_image {
    width:70px;
    height:70px;
    background:#EBEBEB;
    float:left;
    margin-right:12px;
  }
  
  .advert img {
    
  }
  
.orange {
  color:#F26F21 !important;
  font-weight:bold;
}  

#tab_loggedin {  
}

.comments_list {
  margin:0 20px 0 0;
}

.comments_form {
  margin:0 20px 20px 20px;
}

.comments_form.inner {
  margin:0 0 20px 0;
}

  #content_left .comments_form h3 {
    margin:0 0 15px 0;
  }
  
  .comments_form label {
    display:inline-block;
    font-weight:bold;
    width:90px;
  }
  
  .comments_form input {
    display:inline-block;
    width:63%;
    /*width:190px;*/
  }
  
  .comments_fieldset {
    width:50%;
    float:left;
    margin:5px 0;
  }
  
  .comments_fieldset.email label {
    padding-left:15px;
    width:75px;            
  }
  
  
  .comments_fieldset.text {
    width:100%;
  }
  
  .comments_form textarea {
    margin:7px 0; 
    width:98%;
    height:160px;
  }
  
  #content_left .comments ul {
    margin:0 0 0 20px;
    padding:0;
  }
  
  #content_left li.comment {
    list-style:none;
    margin:0;
    padding:0;  
  }
  
  .comments .comment_body {
    border-bottom:1px solid #C0C3C9;
    padding:5px 0 15px 0;
    margin:0 0 15px 0;        
  }
  
  .comments .comment_reply {
    float:right;
    color:#F26F21;
    font-weight:bold;
  }
  
  .gallery {
    margin:0 20px;
  }
  
  .gallery a {
    text-decoration:none;
  }
  
  .gallery img {
    width:201px;
    overflow:hidden;
    margin-right:10px;
    margin-bottom:13px;
  }
  
  .gallery img.last {
    margin-right:0;
  }
  
.cookies {
  position:fixed;
  bottom:0;
  left:0;
  width:100%;
  height:100px;
  background:#f26f21;
  color:#fff;
  padding:40px 0;
}

.cookies_inner {
  width:960px;
  margin:0 auto;
}

.cookies h3 {
  font-family:'Muli', Arial;
  font-size:16px;
  font-weight:bold;
}
  
.cookies p {
  font-size:14px;
}

.cookies a {
  color:#fff;
}  

.cookies a.cookies_btn {
  display:block;
  float:right;
  background:#fff;
  color:#000;
  padding:10px 30px;
  text-align:center;
  text-decoration:none;
}
